{
  "paths": [
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme-1.1.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme-1.1.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "4864896421b8a49112eefa899a6b4366329bd6fe669f38efefb29f81487cef1e",
      "size_in_bytes": 1119
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme-1.1.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "c11e6b7b53eb7c887f3f0ef6119f89676043c09aa1242df174233208c0c97255",
      "size_in_bytes": 4365
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme-1.1.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "f006a9aed2222cafca2741365d6c81418eab772124603bbeecb985927bc9a951",
      "size_in_bytes": 8067
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme-1.1.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme-1.1.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "89896fe5f5f7e7b3d0c914f6a3ab70d5b37e61c2851472aa07f2f01cee703fe8",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme-1.1.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "027116e0a55d22a5fb09532e5fad64b5a44d01ed8d36786b04b67a15a431bdfc",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme-1.1.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "34dba17362c7d2a50cbc417395eb68395bdddccf795b7a22e035a46fa5cd0e4d",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme-1.1.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7c93d921726cfe09e6826e94ffa6b31933660eccfccdae06a6b6b880619c5ca8",
      "size_in_bytes": 17
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/__init__.py",
      "path_type": "hardlink",
      "sha256": "51e4908f94076c15a43a72a3039fad570a89ee8a58ebac3b81e7d0447c8ab929",
      "size_in_bytes": 2678
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "f788b4fa626df91204410715067ccb797fbe73a09f8af3e94868742a98920ad4",
      "size_in_bytes": 3435
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/breadcrumbs.html",
      "path_type": "hardlink",
      "sha256": "8be17ba6c8d653a8e08ba1a214e95a237565a20d80e25f87475077dfdcdc4d2e",
      "size_in_bytes": 4259
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/footer.html",
      "path_type": "hardlink",
      "sha256": "5f9af92a6d4339c5833d3fd0b10a1930a466ca9f719df8bd4c8899b28e29ff60",
      "size_in_bytes": 2915
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/layout.html",
      "path_type": "hardlink",
      "sha256": "49922eb97ee086474fd99331ae2753d68aee41e1972f42b78319615d11779df9",
      "size_in_bytes": 9651
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/de/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "099362bc8aadaa3a74ed913b81e88af166ee0ec4008e6f62d8ffbd433bc8805c",
      "size_in_bytes": 2087
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/de/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "f830fc54cdd158fb2625fa950658212f48872b6d8e0df49a503e3a791047d3ad",
      "size_in_bytes": 4056
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/en/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "2fc59387c9d84326b6bb109c958efd79681e827b6f565bf22528105b353b77ce",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/en/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "9683f5ccbce94c35c0f307d80a2e6920bf0c6550bbfd5c56ffb67c5a073618b1",
      "size_in_bytes": 4945
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/es/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "bb9f1ae0bba864b9353e51c86f183168897ebcfdf6029e8d27d2d7f036bdea34",
      "size_in_bytes": 2567
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/es/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "19c9a678d5352741038f5d71feb4c45a9d33499f0d2f2016c47c451a3d2b5171",
      "size_in_bytes": 5127
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/et/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "7767869a7d7709e9fdd3dec3c605d1a08a57c4b541e69f3534ded6bfaefeb4a0",
      "size_in_bytes": 2380
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/et/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "98ea3aa87e0e432fea5ab0c83b60d632810004cc87f6440fc3a9d6d5a8d4f387",
      "size_in_bytes": 4861
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/fa_IR/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "5fb8ad80376b0f4539a9784c3c8e26bd7473ae6046b8798931f800efacbb80c0",
      "size_in_bytes": 2693
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/fa_IR/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "f93ae1332c9bfcdbc4414309418fe66488cde9fb3d26ee7aee5af9b3fae12009",
      "size_in_bytes": 5051
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/fr/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "798c3d4475ce38713a91d15973c0ace397900e3d3ba985ca8d358bfc5ecd3bee",
      "size_in_bytes": 2547
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/fr/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "faa6bbb9fc7e801327e90c7a2631061446ff802b25f5b477ac4d3fe31a87dd1e",
      "size_in_bytes": 5041
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/hr/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "5a7f144f58d4eba1e3707e6c74006838a5f6f3f8a3d48c62fbfe427017a047d5",
      "size_in_bytes": 575
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/hr/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "08139fbab105fc25109626f6dae19c4dfbe4286f6b79a4e5a17808bcdc2d6897",
      "size_in_bytes": 842
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/hu/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "c858d874882ef4ecdeb01d01675eefdac29b44ae2c08cab826dd75cdf1aad785",
      "size_in_bytes": 501
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/hu/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "bb1869a2f57c7a0548b2cb6660a8881f32de902d50ec0deae5c40f8ff46d1f38",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/it/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "8f7cf48a12a2d51b66b1c943c4ced76bb4f5900641f7eb36db72f0610390f66d",
      "size_in_bytes": 2703
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/it/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "a31e6ad44d9431402ca3703b63439024612c0f130e36e54db7b69e6e7bf1c8ff",
      "size_in_bytes": 5857
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/lt/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "ddbb7914d7fdc699cc79a1c0e12d95cb450037f0a5adb5685168cd791e927420",
      "size_in_bytes": 2750
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/lt/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "c0534f098632a0fec78e86e0abb2290299960654b541e4184c092635b473706d",
      "size_in_bytes": 5744
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/nl/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "fb01d9da808d3c632047439dfa09a9f0f2cd2819ca7d2eefebe699a116311006",
      "size_in_bytes": 2549
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/nl/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "44056b714c46a47cd6a877b55f9a87ac0a9d497536a870cdc25258339b3cd101",
      "size_in_bytes": 5538
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/pl/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "3d6500a04ba52d4e80c6d881014ca66738382e6d94b44871ccd7ab58bd345146",
      "size_in_bytes": 2339
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/pl/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "a699bc5e32aff4ff7818172d8ab75a85c31b83f02ae4bec1212e5229dc83fd3a",
      "size_in_bytes": 4257
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/pt/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "ed6cd31fab8d9382bb9191822947e723b80953d22d151292404d5c72301bb1d8",
      "size_in_bytes": 2354
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/pt/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "0b29dad7fbfd17c3d90cb621fe2aef5acaeee9e545bbb3aa4cecc27920f40635",
      "size_in_bytes": 5071
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/pt_BR/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "099ce81aab73aa3dcce79c0cee131e6fb20362d40c98817f5acbbda25455368c",
      "size_in_bytes": 2780
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/pt_BR/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "f6be5eca0904dafc316ba60ac7ba3058a6d3d87753199d4386921b0a3ac0e740",
      "size_in_bytes": 5863
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/ru/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "09411c32a977b34f4aebbb178a3939b5e7107b263da1d38d7c4b601038798e6f",
      "size_in_bytes": 3449
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/ru/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "b0aa3d711f4d915237644f64a321b72714004cbf91c91517a07b807d770ea5ac",
      "size_in_bytes": 6501
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/sphinx.pot",
      "path_type": "hardlink",
      "sha256": "c4657d331ba53b57b01eda5f2d560ee44402fcfb6926305570c95900467e40a2",
      "size_in_bytes": 4663
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/sv/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "db8bdaf38bf97b030ac7ce071a4352a65c9b78f1a0dac0636a1e66f37007ebc9",
      "size_in_bytes": 2132
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/sv/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "cea89643df4f02ae64a3c2ad56a12b326c994b69f502f443b7e3f48a66fae55c",
      "size_in_bytes": 4386
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/tr/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "91c9bd901ce4183dd30cabd716617fab00e55c0917678550ae31b1d3c250dedb",
      "size_in_bytes": 2117
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/tr/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "baa496928cb917e171dd64b2be79aab0e677ba56b8d591c23d296d8bb9b01c41",
      "size_in_bytes": 4175
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/zh_CN/LC_MESSAGES/sphinx.mo",
      "path_type": "hardlink",
      "sha256": "47507b602f1d493a1fe56a8f131206899e5f2335d365d41c8de6c8ccb4a28d8f",
      "size_in_bytes": 2511
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/locale/zh_CN/LC_MESSAGES/sphinx.po",
      "path_type": "hardlink",
      "sha256": "dcf618600d5692a0d88f29cd356b8791db33cc2150827373890ce308041e2778",
      "size_in_bytes": 5592
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/search.html",
      "path_type": "hardlink",
      "sha256": "e66060ecbb8a70cdf1e7759bd46c86bcdf6bce720dd31633a9a144657c5697c2",
      "size_in_bytes": 1759
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/searchbox.html",
      "path_type": "hardlink",
      "sha256": "c699b7f2f3959ea44b3f578f10ef3b6d6040aa66e30f13f468a2e88a3ab17d42",
      "size_in_bytes": 369
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/badge_only.css",
      "path_type": "hardlink",
      "sha256": "3ebb8a7c4ab074330ec0c24a9bcb32b6ced1c5eb45be7ef34b79193864337865",
      "size_in_bytes": 3229
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/Roboto-Slab-Bold.woff",
      "path_type": "hardlink",
      "sha256": "9fec87cadbe2413b255f1ec577573a83f1ca2e1c37aa023dbebcd3a7b864636a",
      "size_in_bytes": 87624
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/Roboto-Slab-Bold.woff2",
      "path_type": "hardlink",
      "sha256": "1a0c024dd1a267c52d5575469ffe8570d1e84164de7d393cf3414bafd17d7a0c",
      "size_in_bytes": 67312
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/Roboto-Slab-Regular.woff",
      "path_type": "hardlink",
      "sha256": "9f32630e2c0c5135bf1e86e36cb65b3932e4410644235bc2bd995e9c7f6ff117",
      "size_in_bytes": 86288
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/Roboto-Slab-Regular.woff2",
      "path_type": "hardlink",
      "sha256": "874e42222856d7af03b3f438d21d923a4280d47fe67c48510e2174a1579795ef",
      "size_in_bytes": 66444
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.eot",
      "path_type": "hardlink",
      "sha256": "7bfcab6db99d5cfbf1705ca0536ddc78585432cc5fa41bbd7ad0f009033b2979",
      "size_in_bytes": 165742
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.svg",
      "path_type": "hardlink",
      "sha256": "ad6157926c1622ba4e1d03d478f1541368524bfc46f51e42fe0d945f7ef323e4",
      "size_in_bytes": 444379
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.ttf",
      "path_type": "hardlink",
      "sha256": "aa58f33f239a0fb02f5c7a6c45c043d7a9ac9a093335806694ecd6d4edc0d6a8",
      "size_in_bytes": 165548
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.woff",
      "path_type": "hardlink",
      "sha256": "ba0c59deb5450f5cb41b3f93609ee2d0d995415877ddfa223e8a8a7533474f07",
      "size_in_bytes": 98024
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.woff2",
      "path_type": "hardlink",
      "sha256": "2adefcbc041e7d18fcf2d417879dc5a09997aa64d675b7a3c4b6ce33da13f3fe",
      "size_in_bytes": 77160
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/lato-bold-italic.woff",
      "path_type": "hardlink",
      "sha256": "980c8592e5488df256192c999e92db8fd302db8cd8909b7fa266a684e37e45f8",
      "size_in_bytes": 323344
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/lato-bold-italic.woff2",
      "path_type": "hardlink",
      "sha256": "c0916a33340d063f7b05679e08031e729d1888444706f04804705da5966d895d",
      "size_in_bytes": 193308
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/lato-bold.woff",
      "path_type": "hardlink",
      "sha256": "0e56b17d142eb366c8007031d14e34da48c70b4a9d9a0ca492e696a7bae45e1e",
      "size_in_bytes": 309728
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/lato-bold.woff2",
      "path_type": "hardlink",
      "sha256": "ae88fc0d7a961832f809527d30bd3983a6866d42f66a56ade23f543681594db6",
      "size_in_bytes": 184912
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/lato-normal-italic.woff",
      "path_type": "hardlink",
      "sha256": "26318a1467a5e5caf10b04cfa942d079632560cd7a29cec565fd1dc9f7ec5081",
      "size_in_bytes": 328412
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/lato-normal-italic.woff2",
      "path_type": "hardlink",
      "sha256": "4465765f2f6eddcdad34ffd7cab559e56bc0e75e45e192f85e9562b0771481dc",
      "size_in_bytes": 195704
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/lato-normal.woff",
      "path_type": "hardlink",
      "sha256": "5b9025dda4d7688e3311b0c17eddc501133b807def33effaef6593843cf5416e",
      "size_in_bytes": 309192
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/fonts/lato-normal.woff2",
      "path_type": "hardlink",
      "sha256": "983b0caf336e8542214fc17019a4fc5e0360864b92806ca14d55c1fc1c2c5a0f",
      "size_in_bytes": 182708
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/css/theme.css",
      "path_type": "hardlink",
      "sha256": "6877585e096cae44d35f0c37a933305a9e28b0fb5f0b7bbdcee039406bcdd5ac",
      "size_in_bytes": 131657
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/js/badge_only.js",
      "path_type": "hardlink",
      "sha256": "f0a4808d04c4d55378751ac096a8376b64b1a704c82584b0ee590212cf413013",
      "size_in_bytes": 934
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/js/html5shiv-printshiv.min.js",
      "path_type": "hardlink",
      "sha256": "b42a7e949a6e21d66b30fbbb4a22deafd9e0ccabc04f0fa2907fc6252fdf165f",
      "size_in_bytes": 4370
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/js/html5shiv.min.js",
      "path_type": "hardlink",
      "sha256": "f6e0283561ddb33b140e14977ffad57163aa28f7e2e7ff15e51e1475b6657b60",
      "size_in_bytes": 2734
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/static/js/theme.js",
      "path_type": "hardlink",
      "sha256": "536ad2d746e944c5570cc15badaeccc3c0582a1b66e45511fe4edce32b6da510",
      "size_in_bytes": 5023
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/theme.conf",
      "path_type": "hardlink",
      "sha256": "e929817b6f90493f1a8953c3c75d04f9f565dabd8cfdc00a896a1900e11475c9",
      "size_in_bytes": 407
    },
    {
      "_path": "lib/python3.12/site-packages/sphinx_rtd_theme/versions.html",
      "path_type": "hardlink",
      "sha256": "6e5712b9f721ea1ce8447eb30faeb7503ed1061149974592229fffa684eade1a",
      "size_in_bytes": 1247
    }
  ],
  "paths_version": 1
}